From: <a href="/blend/av.cgi?id=1226">Meredith</a><BR>
Date: 19 September 2003<P>

<a href="/blend/wv.cgi?id=2003.09.18.20.35.4063">In Plain Sight</a>- i loved it. i got chills. 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 September 2003<P>

Sorry guys, I'm hit and run these last few weeks. Moms doctor discovered some cancer on her lung and has had it removed.(On Wednesday) She's tougher than I am but it's a hard operation and very painful. Been hanging out at the hospital and today wrote a little while she napped. My brain is fried but I tried anyway ha. <BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 19 September 2003<P>

SterlingRose - Thanks for the compliment. I really enjoyed writing that piece. Would write it differently second time around, though.<BR>
<BR>
And I love The Princess Bride. The poet names are quite funny, and I have enjoyed the works you've written (not the dread pirate Roberts & Inigo Montoya, scuse typos).<BR>
<BR>
B.K. - Hope all is well with you. Your writes are great reads as always.
<HR>